version: '3'
services:
  web:
    build:
      context: .
      dockerfile: dockerfile.dev
    ports:
      - "80:3000"
    volumes:
      - /app/node_modules
      - .:/app
  test:
    build:
      context: .
      dockerfile: dockerfile.dev
    volumes:
      - /app/node_modules
      - .:/app
    command: ["npm", "run", "test"]